.headerbkg {
    background-image: url([[pix:theme_rebel|defaultbackgroundimage]]);
    background-size: cover;
    background-position: center;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}